#ifndef __DPIXPLUGINS_CONF__
#define __DPIXPLUGINS_CONF__

#include <glib.h>

/* For developpers */
#undef DEBUG_MSG

/* GIMP doesn't support layer mask in indexed image. */
/* so it is disabled in default. */
/* Note that LAYERMASK_WRITE feature is not tested well... */
#undef LAYERMASK_READ
#undef LAYERMASK_WRITE

/* Convert layer name from/to SHIFT_JIS */
/* If you don't have iconv. undef it.   */
/* Note that "GIMP for Win32" doesn't require iconv. */
/* it uses g_filename_to_utf8() and g_utf8_to_filesystem instead. */
#ifndef G_OS_WIN32
#define HAVE_ICONV
#endif

/* Native Language Support */
#define ENABLE_NLS
/* #define LOCALEDIR "/usr/share" */

#define PACKAGE "gimp-dpix-plugins"
#define VERSION "0.2.3"

#endif /*__DPIXPLUGINS_CONF__ */
